status: success
data:
  title: Modern Warfare
  platform: PC
  username: Ahrimdon
  type: mp
  level: 154.0
  maxLevel: 1.0
  levelXpRemainder: 40660.0
  levelXpGained: 2240.0
  prestige: 0.0
  prestigeId: 0.0
  maxPrestige: 0.0
  totalXp: 3377604.0
  paragonRank: 0.0
  paragonId: 0.0
  s: 0.0
  p: 0.0
  lifetime:
    all:
      properties:
        recordLongestWinStreak: 39.0
        recordXpInAMatch: 65793.0
        accuracy: 0.17366352677345276
        losses: 4267.0
        totalGamesPlayed: 12334.0
        score: 24096829.0
        winLossRatio: 1.2102179527282715
        totalShots: 2011689.0
        bestScoreXp: 0.0
        gamesPlayed: 12334.0
        bestSquardKills: 0.0
        bestSguardWave: 0.0
        bestConfirmed: 70.0
        deaths: 102068.0
        wins: 5164.0
        bestSquardCrates: 0.0
        kdRatio: 1.3277913331985474
        bestAssists: 45.0
        bestFieldgoals: 0.0
        bestScore: 19600.0
        recordDeathsInAMatch: 106.0
        scorePerGame: 1953.6913410085942
        bestSPM: 4265.0
        bestKillChains: 0.0
        recordKillsInAMatch: 155.0
        suicides: 1729.0
        wlRatio: 1.2102179527282715
        currentWinStreak: 20.0
        bestMatchBonusXp: 0.0
        bestMatchXp: 0.0
        bestSguardWeaponLevel: 0.0
        bestKD: 19.0
        kills: 135525.0
        bestKillsAsInfected: 7.0
        bestReturns: 2.0
        bestStabs: 2.0
        bestKillsAsSurvivor: 17.0
        timePlayedTotal: 37 Days 14 Hours 17 Minutes 23 Seconds
        bestDestructions: 3.0
        headshots: 21025.0
        bestRescues: 12.0
        assists: 20162.0
        ties: 14.0
        recordKillStreak: 30.0
        bestPlants: 6.0
        misses: 1662332.0
        bestDamage: 0.0
        bestSetbacks: 1.0
        bestTouchdowns: 0.0
        scorePerMinute: 445.1051660851728
        bestDeaths: 106.0
        bestMedalXp: 0.0
        bestDefends: 59.0
        bestSquardRevives: 0.0
        bestKills: 155.0
        bestDefuses: 11.0
        bestCaptures: 19.0
        hits: 349357.0
        bestKillStreak: 30.0
        bestDenied: 26.0
    mode:
      Battle Royale:
        properties:
          wins: 15.0
          kills: 2111.0
          kdRatio: 0.9850676621558563
          downs: 1410.0
          topTwentyFive: 443.0
          objTime: 0 Days 0 Hours 0 Minutes 0 Seconds
          topTen: 152.0
          contracts: 827.0
          revives: 209.0
          topFive: 70.0
          score: 2685570.0
          timePlayed: 9 Days 15 Hours 23 Minutes 2 Seconds
          gamesPlayed: 828.0
          tokens: 0.0
          scorePerMinute: 193.4425953982199
          cash: 0.0
          deaths: 2143.0
      Cyber Attack Hardcore:
        properties:
          kills: 1410.0
          score: 795610.0
          timePlayed: 5 Days 4 Hours 19 Minutes 46 Seconds
          kdRatio: 1.0545998504113687
          plants: 39.0
          scorePerMinute: 106.65346994767486
          revives: 0.0
          deaths: 1337.0
      Gunfight:
        properties:
          kills: 20437.0
          score: 10927105.0
          timePlayed: 30 Days 5 Hours 47 Minutes 48 Seconds
          damage: 2324883.0
          kdRatio: 1.3401311475409836
          assists: 2218.0
          scorePerMinute: 250.92209020891983
          deaths: 15250.0
      Search and Destroy:
        properties:
          kills: 6437.0
          score: 4186560.0
          timePlayed: 28 Days 15 Hours 52 Minutes 58 Seconds
          kdRatio: 1.1648570394498734
          plants: 531.0
          scorePerMinute: 101.43588741298784
          defuses: 71.0
          deaths: 5526.0
      Cyber Attack:
        properties:
          kills: 7161.0
          score: 4279420.0
          timePlayed: 23 Days 5 Hours 52 Minutes 53 Seconds
          kdRatio: 1.1964912280701754
          plants: 275.0
          scorePerMinute: 127.84736699806261
          revives: 0.0
          deaths: 5985.0
      Search and Destroy Hardcore:
        properties:
          kills: 4805.0
          score: 2948945.0
          timePlayed: 22 Days 0 Hours 17 Minutes 57 Seconds
          kdRatio: 1.1976570289132602
          plants: 290.0
          scorePerMinute: 93.03267245989093
          defuses: 71.0
          deaths: 4012.0
      Domination Hardcore:
        properties:
          kills: 13408.0
          score: 1791110.0
          timePlayed: 2 Days 4 Hours 10 Minutes 15 Seconds
          kdRatio: 1.2779260388867708
          captures: 1633.0
          defends: 3279.0
          scorePerMinute: 572.1939142241035
          deaths: 10492.0
      All:
        properties:
          wins: 18.0
          kills: 2935.0
          kdRatio: 1.0448558205767178
          downs: 2283.0
          topTwentyFive: 446.0
          objTime: 0 Days 0 Hours 0 Minutes 0 Seconds
          topTen: 155.0
          contracts: 979.0
          revives: 254.0
          topFive: 73.0
          score: 3072210.0
          timePlayed: 10 Days 23 Hours 11 Minutes 29 Seconds
          gamesPlayed: 933.0
          tokens: 0.0
          scorePerMinute: 194.548538294376
          cash: 5758.0
          deaths: 2809.0
      Plunder:
        properties:
          wins: 3.0
          kills: 824.0
          kdRatio: 1.2372372372372373
          downs: 873.0
          topTwentyFive: 3.0
          objTime: 0 Days 0 Hours 0 Minutes 0 Seconds
          topTen: 3.0
          contracts: 152.0
          revives: 45.0
          topFive: 3.0
          score: 386640.0
          timePlayed: 1 Days 7 Hours 48 Minutes 27 Seconds
          gamesPlayed: 105.0
          tokens: 0.0
          scorePerMinute: 202.59372789436452
          cash: 5758.0
          deaths: 666.0
      Team Deathmatch:
        properties:
          kills: 10920.0
          score: 1475390.0
          timePlayed: 1 Days 21 Hours 31 Minutes 37 Seconds
          kdRatio: 1.3730667672576387
          assists: 2220.0
          scorePerMinute: 540.1160484938712
          deaths: 7953.0
      Hardpoint:
        properties:
          kills: 9380.0
          score: 1393590.0
          timePlayed: 1 Days 12 Hours 58 Minutes 38 Seconds
          kdRatio: 1.3263574660633484
          defends: 926.0
          objTime: 0 Days 3 Hours 23 Minutes 54 Seconds
          scorePerMinute: 628.1299298366863
          deaths: 7072.0
      Domination:
        properties:
          kills: 8675.0
          score: 1344920.0
          timePlayed: 1 Days 12 Hours 3 Minutes 53 Seconds
          kdRatio: 1.4179470415168356
          captures: 1580.0
          defends: 2008.0
          scorePerMinute: 621.5307356373188
          deaths: 6118.0
      Kill Confirmed:
        properties:
          kills: 2278.0
          score: 375830.0
          timePlayed: 0 Days 9 Hours 53 Minutes 59 Seconds
          kdRatio: 1.464951768488746
          confirms: 1501.0
          scorePerMinute: 632.7281910266843
          denies: 524.0
          deaths: 1555.0
      Infected:
        properties:
          kills: 174.0
          score: 88280.0
          infected: 42.0
          timePlayed: 0 Days 3 Hours 21 Minutes 32 Seconds
          kdRatio: 0.9354838709677419
          scorePerMinute: 438.0416804498842
          time: 0 Days 1 Hours 58 Minutes 14 Seconds
          deaths: 186.0
      Grind:
        properties:
          kills: 636.0
          score: 101415.0
          timePlayed: 0 Days 3 Hours 17 Minutes 3 Seconds
          kdRatio: 1.5142857142857142
          defends: 52.0
          objTime: 0 Days 0 Hours 31 Minutes 13 Seconds
          scorePerMinute: 514.6663283430601
          deaths: 420.0
      Team Deathmatch Hardcore:
        properties:
          kills: 6305.0
          score: 757610.0
          timePlayed: 0 Days 22 Hours 45 Minutes 37 Seconds
          kdRatio: 1.2635270541082164
          assists: 386.0
          scorePerMinute: 554.7750100687114
          deaths: 4990.0
      Kill Confirmed Hardcore:
        properties:
          kills: 6501.0
          score: 874495.0
          timePlayed: 0 Days 22 Hours 14 Minutes 35 Seconds
          kdRatio: 1.2754561506768687
          confirms: 2594.0
          scorePerMinute: 655.2569466125508
          denies: 1451.0
          deaths: 5097.0
      Headquarters:
        properties:
          kills: 2843.0
          score: 355335.0
          timePlayed: 0 Days 13 Hours 46 Minutes 59 Seconds
          kdRatio: 1.417248255234297
          captures: 316.0
          defends: 52.0
          scorePerMinute: 429.67613212680624
          deaths: 2006.0
      Headquarters Hardcore:
        properties:
          kills: 154.0
          score: 17950.0
          timePlayed: 0 Days 1 Hours 28 Minutes 58 Seconds
          kdRatio: 0.9625
          captures: 24.0
          defends: 3.0
          scorePerMinute: 201.76095916073436
          deaths: 160.0
      Ground War:
        properties:
          kills: 46.0
          score: 8350.0
          timePlayed: 0 Days 1 Hours 13 Minutes 45 Seconds
          kdRatio: 0.5348837209302325
          captures: 4.0
          defends: 2.0
          scorePerMinute: 113.22033898305085
          deaths: 86.0
      Gun Game:
        properties:
          kills: 140.0
          score: 15340.0
          timePlayed: 0 Days 0 Hours 38 Minutes 6 Seconds
          kdRatio: 1.1864406779661016
          setBacks: 3.0
          scorePerMinute: 402.62467191601047
          stabs: 2.0
          deaths: 118.0
    map: {}
    itemData:
      Assault Rifle:
        RAM-7:
          properties:
            hits: 26625.0
            kills: 5961.0
            kdRatio: 1.362202925045704
            headshots: 1066.0
            accuracy: 0.19242583023163373
            shots: 138365.0
            deaths: 4376.0
        M4A1:
          properties:
            hits: 19901.0
            kills: 4787.0
            kdRatio: 1.3976642335766423
            headshots: 869.0
            accuracy: 0.1886869376416266
            shots: 105471.0
            deaths: 3425.0
        AS VAL:
          properties:
            hits: 25461.0
            kills: 6868.0
            kdRatio: 1.2019600980049003
            headshots: 1065.0
            accuracy: 0.160120997918383
            shots: 159011.0
            deaths: 5714.0
        FR 5.56:
          properties:
            hits: 1558.0
            kills: 1031.0
            kdRatio: 1.1676104190260477
            headshots: 149.0
            accuracy: 0.19450686641697879
            shots: 8010.0
            deaths: 883.0
        M13:
          properties:
            hits: 11874.0
            kills: 2431.0
            kdRatio: 1.2333840690005073
            headshots: 524.0
            accuracy: 0.17895196901421187
            shots: 66353.0
            deaths: 1971.0
        AK-47:
          properties:
            hits: 6713.0
            kills: 2893.0
            kdRatio: 1.2611159546643418
            headshots: 415.0
            accuracy: 0.15186064924782264
            shots: 44205.0
            deaths: 2294.0
        Oden:
          properties:
            hits: 1611.0
            kills: 1159.0
            kdRatio: 1.2342917997870075
            headshots: 191.0
            accuracy: 0.15753960492861332
            shots: 10226.0
            deaths: 939.0
        CR-56 AMAX:
          properties:
            hits: 29521.0
            kills: 10097.0
            kdRatio: 1.512885825591849
            headshots: 1154.0
            accuracy: 0.17953754834942953
            shots: 164428.0
            deaths: 6674.0
        Grau 5.56:
          properties:
            hits: 2229.0
            kills: 429.0
            kdRatio: 1.2016806722689075
            headshots: 88.0
            accuracy: 0.16006031882809135
            shots: 13926.0
            deaths: 357.0
        FAL:
          properties:
            hits: 2585.0
            kills: 1381.0
            kdRatio: 1.21034180543383
            headshots: 270.0
            accuracy: 0.18186295201913608
            shots: 14214.0
            deaths: 1141.0
        AN-94:
          properties:
            hits: 2151.0
            kills: 645.0
            kdRatio: 1.084033613445378
            headshots: 101.0
            accuracy: 0.14883753113755882
            shots: 14452.0
            deaths: 595.0
        Kilo-141:
          properties:
            hits: 2417.0
            kills: 783.0
            kdRatio: 1.35
            headshots: 131.0
            accuracy: 0.15762358158340942
            shots: 15334.0
            deaths: 580.0
        FN Scar 17:
          properties:
            hits: 4528.0
            kills: 3029.0
            kdRatio: 1.2490721649484535
            headshots: 407.0
            accuracy: 0.12559287715308018
            shots: 36053.0
            deaths: 2425.0
      Shotgun:
        VLK Rogue:
          properties:
            hits: 812.0
            kills: 457.0
            kdRatio: 1.3094555873925502
            headshots: 63.0
            accuracy: 0.4521158129175947
            shots: 1796.0
            deaths: 349.0
        '725':
          properties:
            hits: 2114.0
            kills: 1563.0
            kdRatio: 1.3509075194468454
            headshots: 196.0
            accuracy: 0.6210340775558166
            shots: 3404.0
            deaths: 1157.0
        Origin 12:
          properties:
            hits: 1554.0
            kills: 727.0
            kdRatio: 1.2469982847341339
            headshots: 89.0
            accuracy: 0.3772760378732702
            shots: 4119.0
            deaths: 583.0
        JAK-12:
          properties:
            hits: 1589.0
            kills: 661.0
            kdRatio: 1.105351170568562
            headshots: 90.0
            accuracy: 0.3264844873638792
            shots: 4867.0
            deaths: 598.0
        Model 680:
          properties:
            hits: 1273.0
            kills: 910.0
            kdRatio: 1.1290322580645162
            headshots: 109.0
            accuracy: 0.5210806385591485
            shots: 2443.0
            deaths: 806.0
        R9-0:
          properties:
            hits: 1911.0
            kills: 1130.0
            kdRatio: 1.0896817743490839
            headshots: 123.0
            accuracy: 0.4089450032099294
            shots: 4673.0
            deaths: 1037.0
      Marksman Rifles:
        SP-R 208:
          properties:
            hits: 2298.0
            kills: 2135.0
            kdRatio: 0.9290687554395126
            headshots: 452.0
            accuracy: 0.32974601808006887
            shots: 6969.0
            deaths: 2298.0
        Kar98k:
          properties:
            hits: 1422.0
            kills: 1136.0
            kdRatio: 0.9578414839797639
            headshots: 362.0
            accuracy: 0.3125961749835129
            shots: 4549.0
            deaths: 1186.0
        EBR-14:
          properties:
            hits: 1064.0
            kills: 795.0
            kdRatio: 1.1812778603268945
            headshots: 140.0
            accuracy: 0.2731006160164271
            shots: 3896.0
            deaths: 673.0
        Mk2 Carbine:
          properties:
            hits: 928.0
            kills: 782.0
            kdRatio: 0.9210836277974087
            headshots: 148.0
            accuracy: 0.3849025300705102
            shots: 2411.0
            deaths: 849.0
        Crossbow:
          properties:
            hits: 206.0
            kills: 348.0
            kdRatio: 0.9157894736842105
            headshots: 78.0
            accuracy: 0.13872053872053872
            shots: 1485.0
            deaths: 380.0
        SKS:
          properties:
            hits: 566.0
            kills: 248.0
            kdRatio: 1.3405405405405406
            headshots: 66.0
            accuracy: 0.23378769103676167
            shots: 2421.0
            deaths: 185.0
      Sniper:
        AX-50:
          properties:
            hits: 2190.0
            kills: 2574.0
            kdRatio: 1.2580645161290323
            headshots: 492.0
            accuracy: 0.2837155071900505
            shots: 7719.0
            deaths: 2046.0
        HDR:
          properties:
            hits: 1132.0
            kills: 1181.0
            kdRatio: 1.253715498938429
            headshots: 249.0
            accuracy: 0.3606244026760115
            shots: 3139.0
            deaths: 942.0
        Dragunov:
          properties:
            hits: 1668.0
            kills: 1325.0
            kdRatio: 1.2559241706161137
            headshots: 300.0
            accuracy: 0.31525231525231523
            shots: 5291.0
            deaths: 1055.0
        Rytec AMR:
          properties:
            hits: 1069.0
            kills: 1249.0
            kdRatio: 1.4439306358381503
            headshots: 254.0
            accuracy: 0.3181547619047619
            shots: 3360.0
            deaths: 865.0
      tacticals:
        Gas Grenade:
          properties:
            extraStat1: 270.0
            uses: 785.0
        Snapshot Grenade:
          properties:
            extraStat1: 176.0
            uses: 310.0
        Decoy Grenade:
          properties:
            extraStat1: 1249.0
            uses: 199.0
        Smoke Grenade:
          properties:
            extraStat1: 0.0
            uses: 1649.0
        Stun Grenade:
          properties:
            extraStat1: 2187.0
            uses: 4757.0
        Heartbeat Sensor:
          properties:
            extraStat1: 0.0
            uses: 6362.0
        Flash Grenade:
          properties:
            extraStat1: 1556.0
            uses: 3365.0
        Stim:
          properties:
            extraStat1: 742981.0
            uses: 25060.0
      lethals:
        Frag Grenade:
          properties:
            kills: 238.0
            uses: 4316.0
        Thermite:
          properties:
            kills: 940.0
            uses: 9214.0
        Semtex:
          properties:
            kills: 1288.0
            uses: 11588.0
        Claymore:
          properties:
            kills: 13.0
            uses: 296.0
        C4:
          properties:
            kills: 155.0
            uses: 1207.0
        Proximity Mine:
          properties:
            kills: 26.0
            uses: 277.0
        Throwing Knife:
          properties:
            kills: 834.0
            uses: 4049.0
        Molotov Cocktail:
          properties:
            kills: 61.0
            uses: 1527.0
      Light Machine Guns:
        M91:
          properties:
            hits: 1849.0
            kills: 672.0
            kdRatio: 1.3658536585365855
            headshots: 142.0
            accuracy: 0.1263582313947926
            shots: 14633.0
            deaths: 492.0
        Bruen MK9:
          properties:
            hits: 1814.0
            kills: 351.0
            kdRatio: 1.3146067415730338
            headshots: 59.0
            accuracy: 0.1406419599937975
            shots: 12898.0
            deaths: 267.0
        MG34:
          properties:
            hits: 1994.0
            kills: 845.0
            kdRatio: 1.514336917562724
            headshots: 179.0
            accuracy: 0.13224565592253615
            shots: 15078.0
            deaths: 558.0
        SA87:
          properties:
            hits: 1572.0
            kills: 766.0
            kdRatio: 1.448015122873346
            headshots: 122.0
            accuracy: 0.15103766333589547
            shots: 10408.0
            deaths: 529.0
        PKM:
          properties:
            hits: 2111.0
            kills: 730.0
            kdRatio: 1.1869918699186992
            headshots: 151.0
            accuracy: 0.0988619866060975
            shots: 21353.0
            deaths: 615.0
        FiNN:
          properties:
            hits: 2808.0
            kills: 579.0
            kdRatio: 1.2838137472283815
            headshots: 75.0
            accuracy: 0.13826382392042938
            shots: 20309.0
            deaths: 451.0
        Holger-26:
          properties:
            hits: 1842.0
            kills: 414.0
            kdRatio: 1.3986486486486487
            headshots: 96.0
            accuracy: 0.14562416001264922
            shots: 12649.0
            deaths: 296.0
      Launcher:
        PILA:
          properties:
            hits: 55.0
            kills: 12.0
            kdRatio: 0.15789473684210525
            headshots: 0.0
            accuracy: 0.32934131736526945
            shots: 167.0
            deaths: 76.0
        RPG-7:
          properties:
            hits: 133.0
            kills: 295.0
            kdRatio: 0.8477011494252874
            headshots: 5.0
            accuracy: 0.13260219341974078
            shots: 1003.0
            deaths: 348.0
        JOKR:
          properties:
            hits: 20.0
            kills: 46.0
            kdRatio: 0.45544554455445546
            headshots: 0.0
            accuracy: 0.14084507042253522
            shots: 142.0
            deaths: 101.0
        Strela-P:
          properties:
            hits: 3.0
            kills: 3.0
            kdRatio: 3.0
            headshots: 0.0
            accuracy: 0.12
            shots: 25.0
            deaths: 1.0
        iw8_la_mike32:
          properties:
            hits: 0.0
            kills: 0.0
            kdRatio: 0.0
            headshots: 0.0
            accuracy: 0.0
            shots: 6.0
            deaths: 0.0
      supers:
        EMP Drone:
          properties:
            kills: 0.0
            misc1: 2.0
            misc2: 0.0
            uses: 3.0
        Trophy System:
          properties:
            kills: 0.0
            misc1: 13.0
            misc2: 0.0
            uses: 102.0
        Munitions Box:
          properties:
            kills: 6.0
            misc1: 1198.0
            misc2: 0.0
            uses: 443.0
        Weapon Drop:
          properties:
            kills: 0.0
            misc1: 2.0
            misc2: 0.0
            uses: 2.0
        Cash Deposit Balloon:
          properties:
            kills: 0.0
            misc1: 0.0
            misc2: 0.0
            uses: 26.0
        Armor Box:
          properties:
            kills: 0.0
            misc1: 0.0
            misc2: 0.0
            uses: 196.0
        Field Upgrade Pro (Any):
          properties:
            kills: 0.0
            misc1: 0.0
            misc2: 0.0
            uses: 37.0
        Tactical Insertion:
          properties:
            kills: 0.0
            misc1: 1.0
            misc2: 0.0
            uses: 3.0
        Recon Drone:
          properties:
            kills: 0.0
            misc1: 26.0
            misc2: 0.0
            uses: 47.0
        Dead Silence:
          properties:
            kills: 18373.0
            misc1: 19.0
            misc2: 0.0
            uses: 17553.0
        Loadout Drop:
          properties:
            kills: 0.0
            misc1: 0.0
            misc2: 0.0
            uses: 782.0
        Deployable Cover:
          properties:
            kills: 0.0
            misc1: 4520.0
            misc2: 0.0
            uses: 41.0
        Stopping Power Rounds:
          properties:
            kills: 108.0
            misc1: 0.0
            misc2: 0.0
            uses: 276.0
      Pistol:
        '.357':
          properties:
            hits: 1270.0
            kills: 665.0
            kdRatio: 1.1426116838487972
            headshots: 139.0
            accuracy: 0.2621800165152766
            shots: 4844.0
            deaths: 582.0
        Renetti:
          properties:
            hits: 3449.0
            kills: 968.0
            kdRatio: 1.0779510022271714
            headshots: 162.0
            accuracy: 0.17226051343522125
            shots: 20022.0
            deaths: 898.0
        '1911':
          properties:
            hits: 1639.0
            kills: 562.0
            kdRatio: 1.0766283524904214
            headshots: 117.0
            accuracy: 0.21394073880694425
            shots: 7661.0
            deaths: 522.0
        X16:
          properties:
            hits: 2807.0
            kills: 606.0
            kdRatio: 1.2784810126582278
            headshots: 127.0
            accuracy: 0.2072810515433466
            shots: 13542.0
            deaths: 474.0
        .50 GS:
          properties:
            hits: 1207.0
            kills: 631.0
            kdRatio: 1.0676818950930627
            headshots: 172.0
            accuracy: 0.24850730903850113
            shots: 4857.0
            deaths: 591.0
        M19:
          properties:
            hits: 3035.0
            kills: 813.0
            kdRatio: 1.1903367496339678
            headshots: 138.0
            accuracy: 0.18924985969944502
            shots: 16037.0
            deaths: 683.0
      Primary Melee:
        Riot Shield:
          properties:
            hits: 0.0
            kills: 8.0
            kdRatio: 0.064
            headshots: 0.0
            accuracy: 0.0
            shots: 0.0
            deaths: 125.0
      Submachine Guns:
        MP7:
          properties:
            hits: 39693.0
            kills: 8538.0
            kdRatio: 1.2789095266626722
            headshots: 1549.0
            accuracy: 0.17574783486531004
            shots: 225852.0
            deaths: 6676.0
        AUG:
          properties:
            hits: 3630.0
            kills: 1537.0
            kdRatio: 1.304753820033956
            headshots: 267.0
            accuracy: 0.13705871247876156
            shots: 26485.0
            deaths: 1178.0
        P90:
          properties:
            hits: 4788.0
            kills: 1232.0
            kdRatio: 1.295478443743428
            headshots: 249.0
            accuracy: 0.15278088005360732
            shots: 31339.0
            deaths: 951.0
        ISO:
          properties:
            hits: 2770.0
            kills: 600.0
            kdRatio: 1.1299435028248588
            headshots: 104.0
            accuracy: 0.14663067068974645
            shots: 18891.0
            deaths: 531.0
        MP5:
          properties:
            hits: 29161.0
            kills: 7550.0
            kdRatio: 1.2026122969098438
            headshots: 1235.0
            accuracy: 0.18336215298519193
            shots: 159035.0
            deaths: 6278.0
        Striker 45:
          properties:
            hits: 4515.0
            kills: 2864.0
            kdRatio: 1.3677172874880612
            headshots: 342.0
            accuracy: 0.11903820295815866
            shots: 37929.0
            deaths: 2094.0
        PP19 Bizon:
          properties:
            hits: 13004.0
            kills: 8375.0
            kdRatio: 1.7088349316466027
            headshots: 1097.0
            accuracy: 0.11268728498513852
            shots: 115399.0
            deaths: 4901.0
        Fennec Mk9:
          properties:
            hits: 4460.0
            kills: 1151.0
            kdRatio: 1.358913813459268
            headshots: 237.0
            accuracy: 0.15406936575929253
            shots: 28948.0
            deaths: 847.0
        Uzi:
          properties:
            hits: 27692.0
            kills: 12389.0
            kdRatio: 1.3520680999672596
            headshots: 1724.0
            accuracy: 0.1636575318987985
            shots: 169207.0
            deaths: 9163.0
      Melee:
        Combat Knife:
          properties:
            hits: 1.0
            kills: 679.0
            kdRatio: 0.610062893081761
            headshots: 0.0
            accuracy: 1.0
            shots: 0.0
            deaths: 1113.0
        Kali Sticks:
          properties:
            hits: 0.0
            kills: 570.0
            kdRatio: 0.8028169014084507
            headshots: 0.0
            accuracy: 0.0
            shots: 0.0
            deaths: 710.0
        Dual Kodachis:
          properties:
            hits: 0.0
            kills: 86.0
            kdRatio: 1.5087719298245614
            headshots: 0.0
            accuracy: 0.0
            shots: 0.0
            deaths: 57.0
    scorestreakData:
      lethalScorestreakData:
        Precision Airstrike:
          properties:
            extraStat1: 24.0
            uses: 154.0
            awardedCount: 3.0
        Cruise Missile:
          properties:
            extraStat1: 68.0
            uses: 73.0
            awardedCount: 175.0
        Shield Turret:
          properties:
            extraStat1: 0.0
            uses: 21.0
            awardedCount: 0.0
        White Phosphorus:
          properties:
            extraStat1: 61.0
            uses: 36.0
            awardedCount: 35.0
        VTOL Jet:
          properties:
            extraStat1: 1243.0
            uses: 387.0
            awardedCount: 429.0
        Chopper Gunner:
          properties:
            extraStat1: 402.0
            uses: 51.0
            awardedCount: 45.0
        Gunship:
          properties:
            extraStat1: 576.0
            uses: 70.0
            awardedCount: 72.0
        Sentry Gun:
          properties:
            extraStat1: 11.0
            uses: 13.0
            awardedCount: 0.0
        Cluster Strike:
          properties:
            extraStat1: 44.0
            uses: 190.0
            awardedCount: 59.0
        Nuke:
          properties:
            extraStat1: 7.0
            uses: 2.0
            awardedCount: 0.0
        Juggernaut:
          properties:
            extraStat1: 213.0
            uses: 24.0
            awardedCount: 16.0
        ? ''
        : properties:
            extraStat1: 708.0
            uses: 76.0
            awardedCount: 96.0
        Support Helo:
          properties:
            extraStat1: 535.0
            uses: 145.0
            awardedCount: 151.0
        Infantry Assault Vehicle:
          properties:
            extraStat1: 0.0
            uses: 0.0
            awardedCount: 0.0
      supportScorestreakData:
        Care Package:
          properties:
            extraStat1: 0.0
            uses: 39.0
            awardedCount: 68.0
        Personal Radar:
          properties:
            extraStat1: 0.0
            uses: 80.0
            awardedCount: 248.0
        Counter UAV:
          properties:
            extraStat1: 0.0
            uses: 22.0
            awardedCount: 14.0
        UAV:
          properties:
            extraStat1: 8490.0
            uses: 1837.0
            awardedCount: 2058.0
        Emergency Airdrop:
          properties:
            extraStat1: 0.0
            uses: 1.0
            awardedCount: 1.0
        Advanced UAV:
          properties:
            extraStat1: 232.0
            uses: 31.0
            awardedCount: 26.0
    accoladeData:
      properties:
        classChanges: 108.0
        highestAvgAltitude: 359.0
        killsFromBehind: 526.0
        lmgDeaths: 327.0
        riotShieldDamageAbsorbed: 20.0
        flashbangHits: 254.0
        meleeKills: 234.0
        tagsLargestBank: 0.0
        shotgunKills: 310.0
        sniperDeaths: 539.0
        timeProne: 284.0
        killstreakWhitePhosphorousKillsAssists: 4.0
        shortestLife: 441.0
        deathsFromBehind: 411.0
        higherRankedKills: 594.0
        mostAssists: 667.0
        leastKills: 397.0
        tagsDenied: 51.0
        killstreakWheelsonKills: 17.0
        sniperHeadshots: 371.0
        killstreakJuggernautKills: 0.0
        smokesUsed: 206.0
        avengerKills: 486.0
        decoyHits: 12.0
        killstreakCarePackageUsed: 0.0
        molotovKills: 23.0
        gasHits: 16.0
        comebackKills: 320.0
        lmgHeadshots: 140.0
        smgDeaths: 485.0
        carrierKills: 0.0
        deployableCoverUsed: 9.0
        thermiteKills: 42.0
        arKills: 505.0
        c4Kills: 0.0
        suicides: 141.0
        clutch: 58.0
        survivorKills: 3.0
        killstreakGunshipKills: 6.0
        timeSpentAsPassenger: 1.0
        returns: 0.0
        smgHeadshots: 405.0
        launcherDeaths: 52.0
        oneShotOneKills: 594.0
        ammoBoxUsed: 0.0
        spawnSelectSquad: 0.0
        weaponPickups: 111.0
        pointBlankKills: 533.0
        tagsCaptured: 47.0
        killstreakGroundKills: 17.0
        distanceTraveledInVehicle: 2.0
        longestLife: 342.0
        stunHits: 270.0
        spawnSelectFlag: 0.0
        shotgunHeadshots: 116.0
        bombDefused: 32.0
        snapshotHits: 1.0
        noKillsWithDeath: 36.0
        killstreakAUAVAssists: 0.0
        killstreakPersonalUAVKills: 22.0
        tacticalInsertionSpawns: 6.0
        launcherKills: 25.0
        spawnSelectVehicle: 0.0
        mostKillsLeastDeaths: 293.0
        mostKills: 656.0
        defends: 124.0
        timeSpentAsDriver: 2.0
        bombDetonated: 28.0
        arHeadshots: 353.0
        timeOnPoint: 15.0
        lmgKills: 260.0
        killstreakUAVAssists: 97.0
        carepackagesCaptured: 4.0
        mostKillsLongestStreak: 445.0
        killstreakCruiseMissileKills: 10.0
        longestStreak: 671.0
        destroyedKillstreaks: 10.0
        hipfireKills: 535.0
        stimDamageHealed: 352.0
        skippedKillcams: 355.0
        leastAssists: 1213.0
        mostMultikills: 731.0
        highestRankedKills: 675.0
        killstreakAirstrikeKills: 2.0
        distanceTravelled: 530.0
        killstreakKills: 88.0
        semtexKills: 222.0
        penetrationKills: 324.0
        explosionsSurvived: 457.0
        highestMultikill: 681.0
        arDeaths: 466.0
        longshotKills: 536.0
        proximityMineKills: 5.0
        tagsMegaBanked: 17.0
        mostKillsMostHeadshots: 331.0
        firstInfected: 2.0
        killstreakCUAVAssists: 0.0
        throwingKnifeKills: 55.0
        executionKills: 36.0
        lastSurvivor: 0.0
        reconDroneMarks: 1.0
        deadSilenceKills: 252.0
        revengeKills: 247.0
        infectedKills: 3.0
        killEnemyTeam: 185.0
        sniperKills: 496.0
        killstreakCluserStrikeKills: 8.0
        meleeDeaths: 268.0
        timeWatchingKillcams: 398.0
        killstreakTankKills: 0.0
        noKillNoDeath: 12.0
        shotgunDeaths: 389.0
        killstreakChopperGunnerKills: 28.0
        shotsFired: 819.0
        stoppingPowerKills: 1.0
        pistolPeaths: 503.0
        killstreakShieldTurretKills: 0.0
        timeCrouched: 311.0
        noDeathsFromBehind: 2610.0
        bombPlanted: 93.0
        setbacks: 0.0
        smgKills: 603.0
        claymoreKills: 2.0
        kills10NoDeaths: 2.0
        pistolHeadshots: 168.0
        killstreakVTOLJetKills: 77.0
        headshots: 699.0
        mostDeaths: 548.0
        adsKills: 687.0
        empDroneHits: 1.0
        defenderKills: 385.0
        launcherHeadshots: 4.0
        timesSelectedAsSquadLeader: 0.0
        killstreakAirKills: 84.0
        assaults: 1.0
        fragKills: 44.0
        killstreakEmergencyAirdropUsed: 0.0
        captures: 82.0
        killstreakChopperSupportKills: 5.0
        spawnSelectBase: 0.0
        noKill10Deaths: 0.0
        leastDeaths: 621.0
        killstreakSentryGunKills: 0.0
        longestTimeSpentOnWeapon: 0.0
        lowerRankedKills: 623.0
        trophySystemHits: 2.0
        clutchRevives: 0.0
        lowestAvgAltitude: 449.0
        pickups: 2.0
        pistolKills: 313.0
        reloads: 952.0
  weekly:
    all:
      properties:
        kills: 833.0
        medalXp: 212035.0
        matchXp: 127190.0
        averageSpeedDuringMatch: 2853.9860979999994
        scoreXp: 92875.0
        accuracy: 0.1877091572862793
        losses: 26.0
        wallBangs: 16.0
        avgLifeTime: 0 Days 0 Hours 1 Minutes 3 Seconds
        shotsLanded: 2468.0
        score: 95060.0
        totalXp: 432160.0
        headshots: 183.0
        assists: 150.0
        draws: 0.0
        rank: 6750.0
        scorePerMinute: 151.32525005969595
        distanceTraveled: 209875.61461476836
        deaths: 466.0
        wins: 99.0
        kdRatio: 1.7875536480686696
        shotsMissed: 10680.0
        scorePerGame: 760.48
        timePlayed: 0 Days 10 Hours 28 Minutes 11 Seconds
        headshotPercentage: 0.21968787515006002
        executions: 0.0
        matchesPlayed: 125.0
        suicides: 1.0
        seasonRank: 1518.0
        wlRatio: 3.8076923076923075
        nearmisses: 6463.0
        percentTimeMoving: 0 Days 0 Hours 29 Minutes 28 Seconds
        miscXp: 0.0
        longestStreak: 12.0
        damageDone: 85188.0
        shotsFired: 13148.0
        damageTaken: 54995.0
    mode:
      Gunfight:
        properties:
          kills: 712.0
          medalXp: 202880.0
          matchXp: 114174.0
          averageSpeedDuringMatch: 1207.036728
          scoreXp: 78850.0
          accuracy: 0.19179487179487179
          wallBangs: 16.0
          losses: 24.0
          avgLifeTime: 0 Days 0 Hours 1 Minutes 13 Seconds
          shotsLanded: 2244.0
          score: 78725.0
          totalXp: 395904.0
          headshots: 160.0
          assists: 143.0
          rank: 6264.0
          draws: 0.0
          scorePerMinute: 136.72282042375824
          distanceTraveled: 169161.14851476837
          deaths: 352.0
          wins: 92.0
          kdRatio: 2.022727272727273
          shotsMissed: 9456.0
          scorePerGame: 678.6637931034483
          timePlayed: 0 Days 9 Hours 35 Minutes 48 Seconds
          headshotPercentage: 0.2247191011235955
          matchesPlayed: 116.0
          executions: 0.0
          suicides: 0.0
          seasonRank: 1410.0
          wlRatio: 3.8333333333333335
          nearmisses: 5814.0
          percentTimeMoving: 0 Days 0 Hours 17 Minutes 6 Seconds
          miscXp: 0.0
          longestStreak: 12.0
          damageDone: 76356.0
          shotsFired: 11700.0
          damageTaken: 47054.0
      Search and Destroy:
        properties:
          kills: 3.0
          medalXp: 1220.0
          matchXp: 1286.0
          averageSpeedDuringMatch: 0.0
          scoreXp: 300.0
          accuracy: 0.10160427807486631
          wallBangs: 0.0
          losses: 0.0
          avgLifeTime: 0 Days 0 Hours 1 Minutes 45 Seconds
          shotsLanded: 19.0
          score: 350.0
          totalXp: 2806.0
          headshots: 1.0
          assists: 0.0
          rank: 54.0
          draws: 0.0
          scorePerMinute: 39.77272727272727
          distanceTraveled: 11235.424
          deaths: 4.0
          wins: 1.0
          kdRatio: 0.75
          shotsMissed: 168.0
          scorePerGame: 350.0
          timePlayed: 0 Days 0 Hours 8 Minutes 48 Seconds
          headshotPercentage: 0.3333333333333333
          matchesPlayed: 1.0
          executions: 0.0
          suicides: 0.0
          seasonRank: 12.0
          wlRatio: 0.0
          nearmisses: 72.0
          percentTimeMoving: 0 Days 0 Hours 0 Minutes 0 Seconds
          miscXp: 0.0
          longestStreak: 3.0
          damageDone: 459.0
          shotsFired: 187.0
          damageTaken: 400.0
      Cyber Attack:
        properties:
          kills: 0.0
          medalXp: 0.0
          matchXp: 0.0
          averageSpeedDuringMatch: 278.32697
          scoreXp: 0.0
          accuracy: 0.0
          wallBangs: 0.0
          losses: 0.0
          avgLifeTime: 0 Days 0 Hours 1 Minutes 43 Seconds
          shotsLanded: 0.0
          score: 150.0
          totalXp: 0.0
          headshots: 0.0
          assists: 0.0
          rank: 54.0
          draws: 0.0
          scorePerMinute: 43.689320388349515
          distanceTraveled: 1045.0367
          deaths: 1.0
          wins: 1.0
          kdRatio: 0.0
          shotsMissed: 2.0
          scorePerGame: 150.0
          timePlayed: 0 Days 0 Hours 3 Minutes 26 Seconds
          headshotPercentage: 0.0
          matchesPlayed: 1.0
          executions: 0.0
          suicides: 0.0
          seasonRank: 12.0
          wlRatio: 0.0
          nearmisses: 0.0
          percentTimeMoving: 0 Days 0 Hours 1 Minutes 28 Seconds
          miscXp: 0.0
          longestStreak: 0.0
          damageDone: 0.0
          shotsFired: 2.0
          damageTaken: 100.0
      Team Deathmatch:
        properties:
          kills: 51.0
          medalXp: 3165.0
          matchXp: 6427.0
          averageSpeedDuringMatch: 926.1579499999999
          scoreXp: 6375.0
          accuracy: 0.27009646302250806
          wallBangs: 0.0
          losses: 2.0
          avgLifeTime: 0 Days 0 Hours 0 Minutes 29 Seconds
          shotsLanded: 84.0
          score: 6375.0
          totalXp: 15967.0
          headshots: 14.0
          assists: 0.0
          rank: 270.0
          draws: 0.0
          scorePerMinute: 278.99343544857766
          distanceTraveled: 16631.0364
          deaths: 41.0
          wins: 3.0
          kdRatio: 1.2439024390243902
          shotsMissed: 227.0
          scorePerGame: 1275.0
          timePlayed: 0 Days 0 Hours 22 Minutes 51 Seconds
          headshotPercentage: 0.27450980392156865
          matchesPlayed: 5.0
          executions: 0.0
          suicides: 0.0
          seasonRank: 60.0
          wlRatio: 1.5
          nearmisses: 227.0
          percentTimeMoving: 0 Days 0 Hours 7 Minutes 40 Seconds
          miscXp: 0.0
          longestStreak: 8.0
          damageDone: 6022.0
          shotsFired: 311.0
          damageTaken: 5126.0
      Hardpoint Hardcore:
        properties:
          kills: 67.0
          medalXp: 4770.0
          matchXp: 5303.0
          averageSpeedDuringMatch: 442.46445
          scoreXp: 7350.0
          accuracy: 0.12763713080168776
          wallBangs: 0.0
          losses: 0.0
          avgLifeTime: 0 Days 0 Hours 0 Minutes 14 Seconds
          shotsLanded: 121.0
          score: 9460.0
          totalXp: 17483.0
          headshots: 8.0
          assists: 7.0
          rank: 108.0
          draws: 0.0
          scorePerMinute: 546.820809248555
          distanceTraveled: 11802.969000000001
          deaths: 68.0
          wins: 2.0
          kdRatio: 0.9852941176470589
          shotsMissed: 827.0
          scorePerGame: 4730.0
          timePlayed: 0 Days 0 Hours 17 Minutes 18 Seconds
          headshotPercentage: 0.11940298507462686
          matchesPlayed: 2.0
          executions: 0.0
          suicides: 1.0
          seasonRank: 24.0
          wlRatio: 0.0
          nearmisses: 350.0
          percentTimeMoving: 0 Days 0 Hours 3 Minutes 12 Seconds
          miscXp: 0.0
          longestStreak: 9.0
          damageDone: 2351.0
          shotsFired: 948.0
          damageTaken: 2315.0
    map: {}
  engagement: null
